@CHARSET "ISO-8859-1";


/* Componentes JSF  */


.ui-widget, .ui-widget .ui-widget {
	font-size: 98% !important;
}


.ui-layout-north {
	z-index: 20 !important;
	overflow: visible !important;
}


.ui-layout-north .ui-layout-unit-content {
	overflow: visible !important;
}

.ui-layout-center .ui-layout-unit-content {
	overflow: visible !important;
}

/* Componentes DataTable Primefaces  */

.value {
        font-weight: bold;
    }
     
    .ui-datatable {
        margin-bottom: 25px
    }
     
    .ui-datatable .ui-datatable-footer {
        text-align:left;
    }
     
    .ui-datalist ul {
        padding: 0 0 0 10px;
        margin: 5px 0;
    }
    
    .ui-row-editor .ui-row-editor-pencil {
        margin-left:8px;
    }
     
    .ui-datatable .ui-button-icon-only .ui-button-text {
        padding: 0;
        line-height: 1.2;
        /*background: #87CEFA;*/
    }
    
    

